.header-bg {
    background-color: #006527;
    background-image: url('img/background.png');
    background-repeat: no-repeat;
    background-position: top right;
    background-blend-mode: normal;
    color: white;
    background-size: 40%;
}

.activity-grid {
    display: grid;
    gap: 1.5rem;
    margin-top: 1.5rem;
}

@media (max-width: 639px) {
    .activity-grid {
        grid-template-columns: 1fr !important;
    }
}

@media (min-width: 640px) {
    .activity-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (min-width: 1024px) {
    .activity-grid {
        grid-template-columns: repeat(3, 1fr);
    }
}

.activity-card {
    background-color: var(--background-white);
    border-radius: 0.5rem;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    box-shadow: 0 1px 3px var(--shadow-light), 0 1px 8px var(--shadow-light);
    transition: transform var(--transition-speed) ease, box-shadow var(--transition-speed) ease;
}

.activity-card:hover {
    transform: translateY(-5px);
    box-shadow: 0 4px 12px var(--shadow-medium);
}

.activity-content {
    flex: 1;
    padding: 0 1.5rem 1.5rem 1.5rem;
}

.activity-img {
    max-width: 100%;
    aspect-ratio: 1920 / 1080;
    object-fit: cover;
    border-radius: 0.5rem 0.5rem 0 0;
}

.activity-label {
    font-size: 1.25rem;
    font-weight: 600;
    color: var(--primary-color);
    margin-bottom: 1rem;
    letter-spacing: 0.01em;
}

.activity-value {
    font-size: 1rem;

    p:not(:last-child),
    ul {
        margin-bottom: 12px;
    }
}

.eds-table__cell {
    text-align: center;
}

.eds-table__cell:not(:first-child):not(:empty) {
    background-color: #bdf1bb;
}

.eds-table__row:first-child>.eds-table__cell {
    background-color: #008834;
    color: white;
}

.eds-table__row>.eds-table__cell:first-child {
    font-weight: bold;
    text-wrap: nowrap;
}

@media (max-width: 396px) {
    #logos {
        justify-content: space-between;
    }
}

@media (min-width: 396px) {
    #logos {
        gap: 3rem;
    }
}